#ji_forum_header {
	width: 100%;
	display: block;
	background: url(/web/image/ji_back_20121113.jpg) repeat-x scroll 0 top transparent;
}
#ji_forum_header div {
	text-align:center;
}

#navigation
{
	background-color: #001008;
	z-index: 3100;
	height:24px;
}
#navigation ul, #navigation li
{
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	text-align: left;
}
#navigation > ul
{
	left: -5px;
	position: relative;
}
#navigation ul,.info-nav
{
	list-style: none;
	margin: 0 auto;
	width: 810px;
}
#navigation ul li,.info-nav li
{
	display: inline-block;
	float: left;
	font: bold 11px verdana,arial,tahoma,sans-serif;
	line-height: 24px;
	position: relative;
	z-index: 5000;
}
#navigation ul li .dropdown,.info-nav li .dropdown
{
	background-color: #fff;
	border-bottom: 1px solid rgba(35, 35, 35, 0.2);
	border-left: 1px solid rgba(35, 35, 35, 0.2);
	border-right: 1px solid rgba(35, 35, 35, 0.2);
	box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1);
	display: none;
	left: 0;
	moz-box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1);
	o-box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1);
	padding: 6px 15px;
	position: absolute;
	top: 24px;
	webkit-box-shadow: 4px 4px 0 0 rgba(35, 35, 35, 0.1);
	width: 150px;
	z-index: 9999;
	background-color: #F3F3F3;
	background-image: -moz-linear-gradient(left, #F3F3F3 0%, #ffffff 100%);
	background-image: -ms-linear-gradient(left, #F3F3F3 0%, #ffffff 100%);
	background-image: -o-linear-gradient(left, #F3F3F3 0%, #ffffff 100%);
	background-image: -webkit-gradient(linear, left center, right center, color-stop(0, #F3F3F3), color-stop(1, #ffffff));
	background-image: -webkit-linear-gradient(left, #F3F3F3 0%, #ffffff 100%);
	background-image: linear-gradient(left, #F3F3F3 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#ffffff', gradientType='1');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#ffffff', gradientType='1')";
}
#navigation ul li .wide,.info-nav li .wide
{
	width: 235px;
}
#navigation ul li .dropdown ul,.info-nav li .dropdown ul
{
	list-style-type: none;
	width: 100%;
}
#navigation ul li .dropdown li,.info-nav li .dropdown li
{
	display: block;
	float: none;
	font-size: inherit;
	line-height: 24px;
	margin: 0;
	padding: 0;
	z-index: auto;
}
#navigation ul li .dropdown li a,.info-nav li .dropdown li a
{
	border-bottom: 0;
	color: #7e7e7e;
	display: block;
	font-size: inherit;
	line-height: 24px;
	margin: 0;
	padding: 0;
	position: static;
	text-shadow: 0 0 transparent;
}
#navigation ul li .dropdown li:hover,.info-nav li .dropdown li:hover
{
	background: transparent;
}
#navigation ul li .dropdown a:hover,.info-nav li .dropdown a:hover
{
	background: transparent;
	color: #232323;
	text-decoration: none;
}
#navigation ul .meta-links,.info-nav .meta-links
{
	border-top: 1px solid #cccccc;
}
#navigation ul a,.info-nav a
{
    color: #fff;
    display: inline-block;
    font: bold 11px verdana,arial,tahoma,sans-serif;
    line-height: 24px;
    padding: 0 10px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 0 0 transparent, 0 1px rgba(29, 29, 29, 0.2);

}
#navigation ul li:hover a,.info-nav li:hover a
{
	background: #C0C0C0;
	color: #001008;
	text-decoration: none;
}
#navigation ul li:hover div,.info-nav li:hover div
{
	display: block;
}
#navigation ul li:hover div a,.info-nav li:hover div a
{
	background: transparent;
	border-bottom: 0;
}
#navigation .search-container
{
	display: block;
	float: right;
	padding: 7px 0;
	position: relative;
	zoom: 1;
}
#navigation .search-container:after
{
	clear: both;
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

/* follow links on forum home page */

.followHome {
	float: right;
	margin: 0;
	padding: 0;
}

.follow {
    margin: 0 auto;
    padding: 17px 0;
    text-align: center;
    width: 216px;
}
.follow .followText,
.followHome .followText {
	position: relative;
	top: 6px;
	left: -5px;
	float: left;
	color: #1d3923;
	font: 12px verdana, arial, tahoma, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
}
.follow .twitter,
.followHome .twitter {
	display: block;
	width: 25px;
	height: 25px;
	float: left;
	background: url(/web/image/twitterIcon.gif) no-repeat left top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.follow .rss,
.followHome .rss {
	display: block;
	width: 25px;
	height: 25px;
	float: left;
	background: url(/web/image/rssIcon.gif) no-repeat left top;
	margin: 0px 0px 0px 9px;
	padding: 0px 0px 0px 0px;
}
.follow .facebook,
.followHome .facebook {
	display: block;
	width: 25px;
	height: 25px;
	float: left;
	background: url(/web/image/facebookIcon.gif) no-repeat left top;
	margin: 0px 0px 0px 9px;
	padding: 0px 0px 0px 0px;
}
.follow .youtube,
.followHome .youtube {
	display: block;
	width: 25px;
	height: 25px;
	float: left;
	background: url(/web/image/youTubeIcon.gif) no-repeat left top;
	margin: 0px 2px 0px 9px;
	padding: 0px 0px 0px 0px;
}

/* twitter sidebar on forum */

.twitterFeed {
    color: #444444;
    font: 12px Tahoma,Calibri,Verdana,Geneva,sans-serif;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
}
.twitterFeed a, .twitterFeed a:hover, .twitterFeed a:visited, .twitterFeed a:active {
    color: #E14900;
    text-decoration: underline;
}
.twitterFeed .tweet {
    background-color: #FFFFFF;
    border-bottom: 1px dotted #C9C9C9;
    margin: 0;
    padding: 13px 5px;
}
.twitterFeed .last {
    border: medium none;
}
.twitterFeed .tweet:hover {
    /*background-color: #E1F2E2;*/
}
.twitterFeed .tweet .icon {
    float: left;
    height: 48px;
    margin-top: 3px;
    overflow: hidden;
    width: 48px;
}
.twitterFeed .tweet .icon img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.twitterFeed .tweet .content {
    margin-left: 58px;
    min-height: 48px;
}
.twitterFeed .tweet .content .row {
    display: block;
    position: relative;
}
.twitterFeed .tweet .content .handle {
    color: #1D3923;
    font-weight: bold;
}
.twitterFeed .tweet .content .user {
    color: #999999;
    font-size: 11px;
    padding: 0 7px;
}
.twitterFeed .tweet .content .text {
    color: #000000;
    font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif;
    line-height: 16px;
    padding: 0;
    word-wrap: break-word;
}
.twitterFeed .tweet .content .text span {
    color: #E14900;
    text-decoration: underline;
}
.twitterFeed .tweet .content .when {
    color: #999999;
    font-size: 11px;
}
.more_tweets {
	display:block;
	text-align: center;
	font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif;
}

.more_tweets a {
	font-weight: bold;
	font-size: 13px;
	text-decoration:none;
}

.more_tweets a:hover {
	text-decoration:underline;
}

/* headlines sidebar on forum */

.jiheadlines {
    color: #444444;
    font: 12px Tahoma,Calibri,Verdana,Geneva,sans-serif;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
}
.jiheadlines a, .jiheadlines a:visited, .jiheadlines a:active {
    color: #E14900;
    display:block;
    padding-top:8px;
    text-decoration: none;
    font-weight: bold;
}
.jiheadlines a:hover {
    text-decoration: underline;
}
.jiheadlines .headline {
    background-color: #FFFFFF;
    border-bottom: 1px dotted #C9C9C9;
    margin: 0;
    padding: 13px 5px;
}
.jiheadlines .last {
    border: medium none;
}

.jiheadlines .headline .content .row {
    display: block;
    position: relative;
}
.jiheadlines .headline .content .user {
    color: #1D3923;
}
.jiheadlines .headline .content .date {
    color: #999999;
    font-size: 11px;
    padding: 0 7px;
}
